What are the list of reports that are no longer compatible with VigilEnt Security Agent for Oracle 2 (NETIQKB35598)

  • 7735598
  • 02-Feb-2007
  • 08-Sep-2008

Resolution

goal
What are the list of reports that are no longer compatible with VigilEnt Security Agent for Oracle 2.0?

fact
VigilEnt Security Manager 4.0

fact
VigilEnt Security Agent for Oracle 2.0

cause
Certain reports do not work in the VigilEnt Security Agent for Oracle 2.0 since the information they refer to was specific to the 1.x versions.  For instance, version 2.0 does not have password administrators, since the password management functionality is handled directly from VSOC (VigilEnt Security Operations Center).

fix
The reports that no longer work in VigilEnt Security Agent for Oracle 2.0 are:
  • PwdMgr Configuration Parameters
  • PwdMgr Error/Audit Log
  • PwdMgr Synchronization Partners
  • Template List
  • Password Administrators


Additional Information

Formerly known as NETIQKB35598

Feedback service temporarily unavailable. For content questions or problems, please contact Support.